aboutsummaryrefslogtreecommitdiffstats
path: root/x11/font-bh-lucidatypewriter-100dpi/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-04-02 17:08:05 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-04-02 17:08:05 +0000
commit66f1acec8fde49e47c8bdcfbc40f94028ba700df (patch)
tree9e2ee84d29d3d92fd5c1dac471cb2a960c0751ef /x11/font-bh-lucidatypewriter-100dpi/APKBUILD
parentcd4b708cc457ac4d4d0073b2b20d862ec03eb968 (diff)
downloadaports-66f1acec8fde49e47c8bdcfbc40f94028ba700df.tar.gz
aports-66f1acec8fde49e47c8bdcfbc40f94028ba700df.tar.bz2
aports-66f1acec8fde49e47c8bdcfbc40f94028ba700df.tar.xz
x11/font-*-*: prevent mkfontdir and mkfontscale to run during make install
Diffstat (limited to 'x11/font-bh-lucidatypewriter-100dpi/APKBUILD')
-rw-r--r--x11/font-bh-lucidatypewriter-100dpi/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/x11/font-bh-lucidatypewriter-100dpi/APKBUILD b/x11/font-bh-lucidatypewriter-100dpi/APKBUILD
index 0db4578dd6..7f6e815873 100644
--- a/x11/font-bh-lucidatypewriter-100dpi/APKBUILD
+++ b/x11/font-bh-lucidatypewriter-100dpi/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=font-bh-lucidatypewriter-100dpi
pkgver=1.0.0
-pkgrel=0
+pkgrel=1
pkgdesc="X.Org Bigelow & Holmes Lucida bitmap fonts"
url="http://xorg.freedesktop.org/"
license="custom"
@@ -17,7 +17,7 @@ build() {
--with-mapfiles=/usr/share/fonts/util \
--with-fontdir=/usr/share/fonts/100dpi
make || return 1
- make -j1 DESTDIR="$pkgdir" install || return 1
+ make -j1 DESTDIR="$pkgdir" MKFONTDIR=: MKFONTSCALE=: install || return 1
}
md5sums="c44d3f730564da465993e9292a33c235 font-bh-lucidatypewriter-100dpi-1.0.0.tar.bz2